On Tue, 13 Mar 2018, Raphael Hertzog wrote:
> I looked at your package but I'm not familiar with the emacs integration 
> thing.
> I saw that you have a lintian warning about this:

I also wanted to ask you why you have a Build-Depends on "autopoint". It's
not a common build dependency and I don't see a good reason for this.

Raphaël Hertzog ◈ Debian Developer

Support Debian LTS: https://www.freexian.com/services/debian-lts.html
Learn to master Debian: https://debian-handbook.info/get/

Reply via email to